
/* ****************** 2칸 레이아웃  ****************** */

.layout_50944_ {clear:both; min-width:320px; max-width:940px; margin:0 auto;}
.layout_50944_ > div {}
.layout_50944_ > div:after {content:''; display:block; clear:both;}
.layout_50944_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_50944_ > div > .container_1 {width:33.333333333333%;}
.layout_50944_ > div > .container_2 {width:66.666666666667%;}

@media (max-width:1023px){
	.layout_50944_ > div > .container_1 { width:100%; }
	.layout_50944_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_50944_ {min-width:940px;}
}

/* ****************** 이미지  ****************** */

.img_50947_ {display:inline-block; overflow:hidden; position:relative; width:280px; max-width:100%; vertical-align:top;}
.img_50947_ * {box-sizing:border-box;}
.img_50947_ a {display:block; text-decoration:none;}
.img_50947_ img {max-width:100%; vertical-align:top;}

/* ****************** 타이틀 텍스트  ****************** */

.title_50945_ {font-size:0;}
.title_50945_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:normal; color:#236fb3; line-height:1.4em;
}
.title_50945_ p:before {content:''; position:absolute; background:#777777; font-size:0;}

.title_50945_.style_top p {padding-top:10px;}
.title_50945_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_50945_.style_right p {padding-right:14px;}
.title_50945_.style_right p:before {right:0; top:10px; width:4px; height:24px;}

.title_50945_.style_bottom p {padding-bottom:12px;}
.title_50945_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_50945_.style_left p {padding-left:14px;}
.title_50945_.style_left p:before {left:0; top:10px; width:4px; height:24px;}

.title_50945_.style_circle1 p {padding-left:20px;}
.title_50945_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_50945_.style_circle2 p {padding-left:20px;}
.title_50945_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #777777; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 공백  ****************** */

.empty_line_50948_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_50948_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_50948_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_50951_ {clear:both; min-width:320px; max-width:940px; margin:0 auto;}
.layout_50951_ > div {}
.layout_50951_ > div:after {content:''; display:block; clear:both;}
.layout_50951_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_50951_ > div > .container_1 {width:66.666666666667%;}
.layout_50951_ > div > .container_2 {width:33.333333333333%;}

@media (max-width:1023px){
	.layout_50951_ > div > .container_1 { width:100%; }
	.layout_50951_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_50951_ {min-width:940px;}
}

/* ****************** HTML 편집기  ****************** */

.html_50952_ {overflow:hidden;}
.html_50952_:after {content:''; display:block; clear:both;}

/* ****************** 이미지  ****************** */

.img_50954_ {display:inline-block; overflow:hidden; position:relative; width:300px; max-width:100%; vertical-align:top;}
.img_50954_ * {box-sizing:border-box;}
.img_50954_ a {display:block; text-decoration:none;}
.img_50954_ img {max-width:100%; vertical-align:top;}
